<?php
/*Datos de conexion a la base de datos*/
define('DB_HOST', 'localhost');//DB_HOST:  generalmente suele ser "127.0.0.1"
define('DB_USER', 'root');//Usuario de tu base de datos
define('DB_PASS', '7040170279');//Contraseña del usuario de la base de datos
define('DB_NAME', 'facturacion');//Nombre de la base de datos
 
/*Datos de la empresa*/
define('NOMBRE_EMPRESA', 'CENTRO MÉDICO ODONTOLÓGICO GS ORIENTE , C.A');
define('DIRECCION_EMPRESA', 'AV PPAL DE LECHERIA, C.C.ANNA PISO 2 LOCALES 30-31, ANZOÁTEGUI, C.A.');
define('TELEFONO_EMPRESA', '0500-1000-300');
define('EMAIL_EMPRESA', 'info@galenoservice.com.ve');
define('IVA', '12');
/*-------------------------------------------------
Los datos por defecto del usuario administrador son:
#usuario: admin
#contraseña: admin
Los datos de inicio de sesion podran ser modificados 
desde el panel de control del sistema
---------------------------------------------------*/


?>
